<?php

namespace Alsendo\AlsendoWrapper\Api\Zaslat\Model\Order;

use Alsendo\AlsendoWrapper\Model\Order\Created\OrderCreatedResponse;

class ZaslatOrderCreatedResponse extends OrderCreatedResponse
{
    public static function getPropertyTypeMap(): array
    {
        return [
            'order' => ['mappedTo' => 'id'],
            'shipments' => ['mappedTo' => 'shipments'],
        ];
    }
}